:root {
  --real-white: #fff;
  --light-gray: #ccc;
  --almost-black: #0b121a;
  --light-beige: #f8f5ec;
  --medium-beige: #f7f5ee;
  --dark-beige: #ece8dd;
  --python-yellow: #ffde57;
  --python-blue: #4584b6;
  --python-gray: #646464;
  --red: #f33;
}

* {
  border: 0;
  box-sizing: border-box;
  margin: 0;
  outline: none;
  padding: 0;
}

a {
  color: var(--python-gray);
  display: inline-block;
  text-decoration: none;
}

a, button {
  &:hover {
    translate: 0 -0.1rem;
  }
}

a.button, button {
  svg {
    height: 1rem;
    width: 1rem;
  }
}

.logo {
  align-items: center;
  display: flex;
  font-family: serif;
  font-size: 1.25rem;

  img {
    height: 2rem;
    margin-right: 0.5rem;
    width: 2rem;
  }

  span.runner {
    font-style: italic;
  }
}

button {
  align-items: center;
  border-radius: 1rem;
  cursor: pointer;
  display: flex;
  font-family: inherit;
  font-size: inherit;
  justify-content: space-between;
  line-height: 2rem;
  outline: none;
  user-select: none;
}

html {
  background-color: var(--light-beige);
  color: var(--almost-black);
  font-family: sans-serif;
  font-size: 16px;
}

.hidden {
  display: none !important;
}
